Warning: mktime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/swamp/htdocs/includes/functions.inc.php on line 15
| SWAMP Workflow Administration and Management Platform | doc2html
SWAMP Index Design
SWAMP
* Home
* Documentation
* License
* Demo Server
* Wiki
* Screenshots
* F A Q
* Downloads
* Contact
* Credits

SWAMP is supported by:
SourceForge.net Logo
and
Novell

Install with SUSE RPM

Easy! ;-) Just download the latest SWAMP RPM from here for your distribution and install with

yast -i swamp-*.rpm
YaST will solve the dependencies and install all needed packages for you. All needed files are installed now and you can proceed with setting up the database backend.

Installation on SLES 10

  • Install the SLES 10 RPM

  • install graphiz RPM from opensuse: wget http://download.opensuse.org/distribution/SL-10.1/inst-source/suse/i586/graphviz-2.6-22.i586.rpm; rpm -ivh graphviz-2.6-22.i586.rpm;

  • An Apparmor profile is available here


Valid CSS! Valid XHTML 1.0!